.yaad_btnStart {
	margin: 5px auto auto !important;
	display: block;
}
.yaad_btnStop {
	margin: 5px auto auto !important;
	display: none;
}
.yaad_draw_image {
	width: 300px;
	box-shadow: 5px 5px 3px gray;
	margin-bottom: 5px;
	border-radius: 5px;
}
.yaad_draw_container {
	max-width: 300px;
	padding: 15px;
}